#wa-compcolor-kv6vqcap8ksjzk {background:linear-gradient(0deg,rgba(199,199,199,0.701961),#f8f8f8 99%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compsubpage-kv6vqcap7g7i14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#10366b;padding:0px 0px 0px 0px;}
#wa-compsubpage-kv6vqcap7g7i14>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kv6vqcap7g7i14>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l14020396u1f88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-l14020396u1f88>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l14020396u1f88>.wa-container-vspacer {height:0px;}
#wa-comptext-kv6vqcap7oz8s8 {background-color:#3d3d3d;border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#00b3ff;padding:15px 5px 15px 5px;}
#wa-comptext-kv6vqcap7ozed4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kv6wfmahaq0c7s {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kv6wfmuvaq0hso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l13yoe391ncx94 {background-color:#ffffff;border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:40px 30px 40px 30px;}
#wa-comptext-l1499hb72y52qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:3px 3px 3px 3px;}
#wa-comptext-padwrapper-kv6vqcap7oz8s8 {padding:5px 10px 5px 10px;}
#wa-comptext-padwrapper-kv6vqcap7ozed4 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kv6wfmahaq0c7s {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kv6wfmuvaq0hso {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-l1499hb72y52qw {padding:0px 0px 3px 0px;}
#wa-container-kv6vqcap6yr2ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kv6vqcap6yr2ig>.row>.clearfix {margin-bottom:0px;}
#wa-container-kv6vqcap6yr2ig>.wa-container-vspacer {height:0px;}
#wa-container-kv6vqcap6yr4aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style: solid;border-color:#f3f3f3;padding:0px 0px 0px 0px;}
#wa-container-kv6vqcap6yr4aw>.row>.clearfix {margin-bottom:0px;}
#wa-container-kv6vqcap6yr4aw>.wa-container-vspacer {height:0px;}
#wa-container-kv6vqcap6yr8s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kv6vqcap6yr8s0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kv6vqcap6yr8s0>.wa-container-vspacer {height:0px;}
#wa-container-l14020396sv2bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l14020396sv2bc>.row>.clearfix {margin-bottom:0px;}
#wa-container-l14020396sv2bc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kv6vqcap6yr2ig {background-color:#f4f4f4;}
#wa-container-wrapper-l14020396sv2bc {background-color:#f4f4f4;}
#wa-row-kv6vqcap2xietc {margin:0px 0px;}
#wa-row-kv6vqcap2xietc>div {padding: 0px 0px;}
#wa-row-kv6vqcap2xih54 {margin:0px 0px;}
#wa-row-kv6vqcap2xih54>div {padding: 0px 0px;}
#wa-row-kv6vqcap2xiiko {margin:0px 0px;}
#wa-row-kv6vqcap2xiiko>div {padding: 0px 0px;}
#wa-row-kv6vqcap2xiir4 {margin:0px 0px;}
#wa-row-kv6vqcap2xiir4>div {padding: 0px 0px;}
#wa-row-kv6vqcapa2f9tk>.wa-item-rowspacer {height:50px;}
#wa-row-kv6vqcapa2f9zc>.wa-item-rowspacer {height:50px;}
#wa-row-kv6vqcapa2fcjs>.wa-item-rowspacer {height:50px;}
#wa-row-kv6wfmag3er1lc {margin:0px 0px;}
#wa-row-kv6wfmag3er1lc>div {padding: 0px 0px;}
#wa-row-kv6wfmuv3er3so {margin:0px 0px;}
#wa-row-kv6wfmuv3er3so>div {padding: 0px 0px;}
#wa-row-l0wpazg739rjuw {margin:0px 0px;}
#wa-row-l0wpazg739rjuw>div {padding: 0px 0px;}
#wa-row-l13yoe391nr30g {margin:0px 0px;}
#wa-row-l13yoe391nr30g>div {padding: 0px 0px;}
#wa-row-l14020391szkpk>.wa-item-rowspacer {height:20px;}
#wa-row-l14020391szlqw {margin:0px 0px;}
#wa-row-l14020391szlqw>div {padding: 0px 0px;}
#wa-row-l1499g022x4fu0 {margin:0px 0px;}
#wa-row-l1499g022x4fu0>div {padding: 0px 0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-l0wpazg81vb5h4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l0wpazg81vb5h4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l0wpazg81vb5h4] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0.0509804);}
[id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default {background-color:#ffffff; border-color:#e0e0e0; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-brand, [id^=wa-compmenu-l0wpazg81vb5h4].navbar-nav li a, [id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#5c5c5c;}
[id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#5c5c5c;}
[id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#7a7a7a;}
[id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-toggle .icon-bar {background-color:#5c5c5c;}
[id^=wa-compmenu-l0wpazg81vb5h4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l0wpazg81vb5h4].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-l0wpazg81vb5h4] .wa-brand-logo {padding-right:10px;}
[id^=wa-compmenu-l0wpazg81vb5h4] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-l0wpazg81vb5h4].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kv6vqcap2xietc {margin:0px 0px;}
#wa-row-kv6vqcap2xietc>div {padding: 0px 0px;}
#wa-row-kv6vqcap2xih54 {margin:0px 0px;}
#wa-row-kv6vqcap2xih54>div {padding: 0px 0px;}
#wa-row-kv6vqcap2xiiko {margin:0px 0px;}
#wa-row-kv6vqcap2xiiko>div {padding: 0px 0px;}
#wa-row-kv6vqcap2xiir4 {margin:0px 0px;}
#wa-row-kv6vqcap2xiir4>div {padding: 0px 0px;}
#wa-row-kv6wfmag3er1lc {margin:0px 0px;}
#wa-row-kv6wfmag3er1lc>div {padding: 0px 0px;}
#wa-row-kv6wfmuv3er3so {margin:0px 0px;}
#wa-row-kv6wfmuv3er3so>div {padding: 0px 0px;}
#wa-row-l0wpazg739rjuw {margin:0px 0px;}
#wa-row-l0wpazg739rjuw>div {padding: 0px 0px;}
#wa-row-l13yoe391nr30g {margin:0px 0px;}
#wa-row-l13yoe391nr30g>div {padding: 0px 0px;}
#wa-row-l14020391szlqw {margin:0px 0px;}
#wa-row-l14020391szlqw>div {padding: 0px 0px;}
#wa-row-l1499g022x4fu0 {margin:0px 0px;}
#wa-row-l1499g022x4fu0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kv6vqcap2xietc {margin:0px 0px;}
#wa-row-kv6vqcap2xietc>div {padding: 0px 0px;}
#wa-row-kv6vqcap2xih54 {margin:0px 0px;}
#wa-row-kv6vqcap2xih54>div {padding: 0px 0px;}
#wa-row-kv6vqcap2xiiko {margin:0px 0px;}
#wa-row-kv6vqcap2xiiko>div {padding: 0px 0px;}
#wa-row-kv6vqcap2xiir4 {margin:0px 0px;}
#wa-row-kv6vqcap2xiir4>div {padding: 0px 0px;}
#wa-row-kv6wfmag3er1lc {margin:0px 0px;}
#wa-row-kv6wfmag3er1lc>div {padding: 0px 0px;}
#wa-row-kv6wfmuv3er3so {margin:0px 0px;}
#wa-row-kv6wfmuv3er3so>div {padding: 0px 0px;}
#wa-row-l0wpazg739rjuw {margin:0px 0px;}
#wa-row-l0wpazg739rjuw>div {padding: 0px 0px;}
#wa-row-l13yoe391nr30g {margin:0px 0px;}
#wa-row-l13yoe391nr30g>div {padding: 0px 0px;}
#wa-row-l14020391szlqw {margin:0px 0px;}
#wa-row-l14020391szlqw>div {padding: 0px 0px;}
#wa-row-l1499g022x4fu0 {margin:0px 0px;}
#wa-row-l1499g022x4fu0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kv6vqcap2xietc {margin:0px 0px;}
#wa-row-kv6vqcap2xietc>div {padding: 0px 0px;}
#wa-row-kv6vqcap2xih54 {margin:0px 0px;}
#wa-row-kv6vqcap2xih54>div {padding: 0px 0px;}
#wa-row-kv6vqcap2xiiko {margin:0px 0px;}
#wa-row-kv6vqcap2xiiko>div {padding: 0px 0px;}
#wa-row-kv6vqcap2xiir4 {margin:0px 0px;}
#wa-row-kv6vqcap2xiir4>div {padding: 0px 0px;}
#wa-row-kv6wfmag3er1lc {margin:0px 0px;}
#wa-row-kv6wfmag3er1lc>div {padding: 0px 0px;}
#wa-row-kv6wfmuv3er3so {margin:0px 0px;}
#wa-row-kv6wfmuv3er3so>div {padding: 0px 0px;}
#wa-row-l0wpazg739rjuw {margin:0px 0px;}
#wa-row-l0wpazg739rjuw>div {padding: 0px 0px;}
#wa-row-l13yoe391nr30g {margin:0px 0px;}
#wa-row-l13yoe391nr30g>div {padding: 0px 0px;}
#wa-row-l14020391szlqw {margin:0px 0px;}
#wa-row-l14020391szlqw>div {padding: 0px 0px;}
#wa-row-l1499g022x4fu0 {margin:0px 0px;}
#wa-row-l1499g022x4fu0>div {padding: 0px 0px;}
}
